import React from 'react';
export default function AndroidCell5Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M23.04-145.87v-247.04H140v247.04zm199.52 0v-331.17h116.96v331.17zm198.96 0V-604.3h116.96v458.43zm199.52 0v-541.57H738v541.57zm198.96 0V-814.7h116.96v668.83z" })));
}
